#ifndef MODEL_BUFFER_GLSL_
#define MODEL_BUFFER_GLSL_

layout(
    std430,
    set = GLSL_MODEL_DESCRIPTOR_SET,
    binding = 0
) readonly buffer TexTable
{
    uvec4 size;
    uint voxels[];
} modelBuffer;

#endif